sfcode An Online Competing and Development Environment

postcss-discard-empty

> Discard empty rules and values with PostCSS.

# Install

With npm do:

npm install postcss-discard-empty --save

# Example

For more examples see the tests.

## Input

@font-face;
h1 {}
{color:blue}
h2 {color:}
h3 {color:red}

## Output

h3 {color:red}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs